{
  "navigationBarTitleText": "个人中心",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "top-box": "/components/top-box/top-box",
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "tab-bar": "/components/tab-bar/tab-bar",
    "getmobile": "/components/getmobile/getmobile"
  }
}